IPB

Welcome Guest ( Log In | Register )

> foobar2000 Tech Support Forum Rules

Please read foobar2000 Tech Support Forum Rules before posting and comply with all the points.
Failure to provide all the information pointed out in the above document in your post is considered wasting other people's time and in extreme cases will lead to your topic getting locked without a reply.


See also: Hydrogenaudio Terms of Service.

FB2k 8.3 spec will not play AAC, Am I stuck with FB2k 8.2?
jrelmore
post Mar 29 2005, 17:36
Post #1





Group: Members
Posts: 96
Joined: 13-March 04
Member No.: 12692



Had to reload FB2k last week.
I downloaded the 8.3 Special Installer, and installed.
Many titles began to experience "scalefactor bands exceeded" and would not play, then noticed these errors are only on aac files.

I still have the 8.2 special installer, so I installed this version and everything is back to normal.

What am I missing from 8.3 which would support aac codec?
Tempted to re rip these titles into MP3 to avoid future compatibility issues.

TIA

(searched without success)

This post has been edited by jrelmore: Mar 29 2005, 23:18


--------------------
EAC095pb5, LAME3.98, freedb, flac 1.2.1, fb2k 0.9.5
Go to the top of the page
+Quote Post
 
Start new topic
Replies
dev0
post Mar 29 2005, 17:43
Post #2





Group: Developer
Posts: 1679
Joined: 23-December 01
From: Germany
Member No.: 731



Encoder?
Settings?


--------------------
"To understand me, you'll have to swallow a world." Or maybe your words.
Go to the top of the page
+Quote Post

Posts in this topic


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 1st August 2014 - 13:41